.vars-panel {
  position: absolute;
  top: 16px;
  left: 16px;
  bottom: 16px;
  background-color: #ffffffee;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.25);
  border-radius: 4px;
  max-height: calc(100vh - 100px);
  transition: 250ms ease-out 100ms;
  width: 335px;
}

.vars-panel hr {
  margin: 16px 0;
  border: 1px solid #eeeeee;
}

.vars-panel-content {
  padding: 0;
}

.vars-panel-wrapper {
  position: relative;
  background-color: #ffffffee;
}

.vars-panel-header {
  padding: 16px;
  background-color: #ffffffee;
  position: sticky;
  top: 0;
  border-bottom: 1px solid #ddd;
}

.vars-panel-wrapper-tracky {
  top: 0;
}
